B::Bblock(3)

NAME
B::Bblock - Walk basic blocks

SYNOPSIS
        perl -MO=Bblock[,OPTIONS] foo.pl

DESCRIPTION
This module is used by the B::CC back end. It walks "basic blocks". A basic block is a series of operations which is known to execute from start to finish, with no possiblity of branching or halting.

AUTHOR
Malcolm Beattie, "mbeattie@sable.ox.ac.uk"